package com.imdroid.sideslope.sal;

import java.util.List;

/**
 * @author Layton
 * @date 2023/2/3 20:37
 */
public interface DeviceService {

    Device findByDeviceId(String deviceId);

    List<Device> findByParentId(String parentId);
}
